<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" effect="cover" direction="rightDown"
  flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="219"/>
  <o:rules v:ext="edit">
   <o:r id="V:Rule1" type="callout" idref="#_x0000_s224262"/>
   <o:r id="V:Rule2" type="callout" idref="#_x0000_s224267"/>
  </o:rules>
 </o:shapelayout><p:colorscheme
  colors="#0066cc,#ffffff,#003b76,#ccecff,#33cccc,#66ccff,#ffffcc,#ffcc66"/>
 <v:background id="_x0000_s224257" o:bwmode="white" fillcolor="#335da7"
  o:targetscreensize="800,600">
  <v:fill color2="#0b115d" focus="100%" type="gradient"/>
 </v:background><p:shaperange id="_x0000_s224258">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s224258" type="#_x0000_t75" style='position:absolute;
   left:352.75pt;top:0;width:367.25pt;height:24.125pt'>
   <v:imagedata src="master36_image003.jpg" o:title="logo"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s224259">
  <v:shape id="_x0000_s224259" type="#_x0000_t75" style='position:absolute;
   left:0;top:0;width:352.75pt;height:540pt'>
   <v:imagedata src="master36_image004.jpg" o:title="cim" cropleft="4175f"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m224260">
  <v:shapetype id="_x0000_m224260" style='position:absolute;left:360.5pt;top:294.5pt;
   width:341.75pt;height:98.625pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m,l,21600r21600,l21600,xe" filled="f" fillcolor="#3cc [4]" stroked="f"
   strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="subTitle" position="1" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s224261">
  <v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202" path="m,l,21600r21600,l21600,xe">
   <v:stroke joinstyle="miter"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
  </v:shapetype><v:shape id="_x0000_s224261" type="#_x0000_t202" style='position:absolute;
   left:493.375pt;top:426.25pt;width:207.5pt;height:93.875pt' filled="f"
   fillcolor="#3cc [4]" stroked="f" strokecolor="white [1]" strokeweight=".5pt">
   <v:fill color2="#06c [0]"/>
   <v:shadow color="#003b76 [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s224262">
  <v:shapetype id="_x0000_t62" coordsize="21600,21600" o:spt="62" adj="1350,25920"
   path="m3600,qx,3600l0@8@12@24,0@9,,18000qy3600,21600l@6,21600@15@27@7,21600,18000,21600qx21600,18000l21600@9@18@30,21600@8,21600,3600qy18000,l@7,0@21@33@6,xe">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="sum 10800 0 #0"/>
    <v:f eqn="sum 10800 0 #1"/>
    <v:f eqn="sum #0 0 #1"/>
    <v:f eqn="sum @0 @1 0"/>
    <v:f eqn="sum 21600 0 #0"/>
    <v:f eqn="sum 21600 0 #1"/>
    <v:f eqn="if @0 3600 12600"/>
    <v:f eqn="if @0 9000 18000"/>
    <v:f eqn="if @1 3600 12600"/>
    <v:f eqn="if @1 9000 18000"/>
    <v:f eqn="if @2 0 #0"/>
    <v:f eqn="if @3 @10 0"/>
    <v:f eqn="if #0 0 @11"/>
    <v:f eqn="if @2 @6 #0"/>
    <v:f eqn="if @3 @6 @13"/>
    <v:f eqn="if @5 @6 @14"/>
    <v:f eqn="if @2 #0 21600"/>
    <v:f eqn="if @3 21600 @16"/>
    <v:f eqn="if @4 21600 @17"/>
    <v:f eqn="if @2 #0 @6"/>
    <v:f eqn="if @3 @19 @6"/>
    <v:f eqn="if #1 @6 @20"/>
    <v:f eqn="if @2 @8 #1"/>
    <v:f eqn="if @3 @22 @8"/>
    <v:f eqn="if #0 @8 @23"/>
    <v:f eqn="if @2 21600 #1"/>
    <v:f eqn="if @3 21600 @25"/>
    <v:f eqn="if @5 21600 @26"/>
    <v:f eqn="if @2 #1 @8"/>
    <v:f eqn="if @3 @8 @28"/>
    <v:f eqn="if @4 @8 @29"/>
    <v:f eqn="if @2 #1 0"/>
    <v:f eqn="if @3 @31 0"/>
    <v:f eqn="if #1 0 @32"/>
    <v:f eqn="val #0"/>
    <v:f eqn="val #1"/>
   </v:formulas>
   <v:path o:connecttype="custom" o:connectlocs="10800,0;0,10800;10800,21600;21600,10800;@34,@35"
    textboxrect="791,791,20809,20809"/>
   <v:handles>
    <v:h position="#0,#1"/>
   </v:handles>
  </v:shapetype><v:shape id="_x0000_s224262" type="#_x0000_t62" style='position:absolute;
   left:363.75pt;top:74pt;width:339.75pt;height:139.125pt;v-text-anchor:middle'
   adj="-12103,58027" filled="f" fillcolor="#3cc [4]" strokecolor="#6cf [5]"
   strokeweight="3pt">
   <v:fill color2="#06c [0]"/>
   <v:shadow color="#003b76 [2]"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_m224263">
  <v:shapetype id="_x0000_m224263" style='position:absolute;left:363.125pt;
   top:75.25pt;width:340.125pt;height:136.75pt;v-text-anchor:bottom-center'
   coordsize="21600,21600" o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe"
   filled="f" fillcolor="#3cc [4]" stroked="f" strokecolor="white [1]">
   <v:fill color2="#06c [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="#003b76 [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="centerTitle" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s224264">
  <v:shape id="_x0000_s224264" type="#_x0000_t75" style='position:absolute;
   left:352.75pt;top:0;width:367.25pt;height:24.125pt' o:userdrawn="t">
   <v:imagedata src="master36_image003.jpg" o:title="logo"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s224265">
  <v:shape id="_x0000_s224265" type="#_x0000_t75" style='position:absolute;
   left:0;top:0;width:352.75pt;height:540pt' o:userdrawn="t">
   <v:imagedata src="master36_image004.jpg" o:title="cim" cropleft="4175f"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s224267">
  <v:shape id="_x0000_s224267" type="#_x0000_t62" style='position:absolute;
   left:363.75pt;top:74pt;width:339.75pt;height:139.125pt;v-text-anchor:middle'
   o:userdrawn="t" adj="-12103,58027" filled="f" fillcolor="#3cc [4]"
   strokecolor="#6cf [5]" strokeweight="3pt">
   <v:fill color2="#06c [0]"/>
   <v:shadow color="#003b76 [2]"/>
  </v:shape></p:shaperange>
</xml>